\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Orlando Gibbons"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Fantasie V"
	source = "Performers Facsimiles 150 and http://erato.uvt.nl/files/imglnks/usimg/f/f9/IMSLP118442-WIMA.ff5a-0204.pdf"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: timesig.ly
%%%settime = {  
%%%\override Staff.TimeSignature   #'style = #'mensural
%%%\time 4/4
%%%s128
%%%\set Score.measurePosition = #(ly:make-moment 0 2)
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%  \time  3/2
%%%\set Score.measurePosition = #(ly:make-moment 0 2)
%%%}

settime = {
#(define ((compound-time one two num) grob)
   (grob-interpret-markup grob
                          (markup  #:override '(baseline-skip . 0)
                                   #:number
                                  (#:line ((#:vcenter #:musicglyph
"timesig.C44")
                                          (#:vcenter two))))))

  \override Staff.TimeSignature #'stencil = #(compound-time "C" "3" "1")
  \time 3/2
}

%%%#(define ((compound-time one two num) grob)
%%%   (grob-interpret-markup grob
%%%                          (markup #:override '(baseline-skip . 0) #:number
%%%                                  (#:line ((#:column (one num))
%%%                                           #:vcenter "+"
%%%                                           (#:column (two num)))))))

%settime = {\markup{\musicglyph #"timesig.C44" \musicglyph #"three" }}

%%%settime = \override Staff.TimeSignature #'stencil = #(\markup{\musicglyph #"timesig.C44" \musicglyph #"three" }})
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

%  \override Staff.TimeSignature   #'style = #'C
% \time 2/2
%\settime
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key d \dorian
%\settime
\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2
\key d \dorian

%\partial 4  
%\everyfive

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bassusnotes.ly
bassusnotes =  {
  \clef "bass"
  \relative c {
    r\breve r\breve d4 f e cis d b a4. e'8 f g a4 g e f d a'4. cis,8 d e f4 g8 a bes4 a a, d2^"A"
    r4 d' f8 e d c bes4 g a4. b8 cis a d c b g c b a b c d e d b c d c a b c d e f g4. f8 e d c d e4 f e4. d8 c b a g f e d c' b a g f e d c bes a4 bes g c f, f''2 e8 d c4 a d g,^"B" a4. fis8 d d'4 b8 g g'4 e8 c4 f d2 a2. gis4 a e f c d a8 c g bes a4. e'8 f g a4. g8 f g a fis g4.^"C" f8 e4 e f8 g f e d e f g a b c d b a b4 a2 d g, c f, g a4. g8 fis g a fis g4. f8 e f g e f^"D" g f e d e f g a4 d, a2 d d4 d' c8 d e4 d8 c bes4 a4. g8 f4 e8 d c4 bes c2 f,2. f'4 e2 d cis4. cis8 d e f g a2. a,4 d2^"E" d4 d' c8 d e4 d8 c bes4 a4. g8 f4 e8 d c4 bes c2 f,2. f'4 e2 d cis4. cis8 d e f g a2. a,4 d\breve
  }
  \endbar
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

