\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Orlando Gibbons"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "Fantasie V"
	source = "Performers Facsimiles 150 and http://erato.uvt.nl/files/imglnks/usimg/f/f9/IMSLP118442-WIMA.ff5a-0204.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: timesig.ly
%%%settime = {  
%%%\override Staff.TimeSignature   #'style = #'mensural
%%%\time 4/4
%%%s128
%%%\set Score.measurePosition = #(ly:make-moment 0 2)
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%  \time  3/2
%%%\set Score.measurePosition = #(ly:make-moment 0 2)
%%%}

settime = {
#(define ((compound-time one two num) grob)
   (grob-interpret-markup grob
                          (markup  #:override '(baseline-skip . 0)
                                   #:number
                                  (#:line ((#:vcenter #:musicglyph
"timesig.C44")
                                          (#:vcenter two))))))

  \override Staff.TimeSignature #'stencil = #(compound-time "C" "3" "1")
  \time 3/2
}

%%%#(define ((compound-time one two num) grob)
%%%   (grob-interpret-markup grob
%%%                          (markup #:override '(baseline-skip . 0) #:number
%%%                                  (#:line ((#:column (one num))
%%%                                           #:vcenter "+"
%%%                                           (#:column (two num)))))))

%settime = {\markup{\musicglyph #"timesig.C44" \musicglyph #"three" }}

%%%settime = \override Staff.TimeSignature #'stencil = #(\markup{\musicglyph #"timesig.C44" \musicglyph #"three" }})
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

%  \override Staff.TimeSignature   #'style = #'C
% \time 2/2
%\settime
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key d \dorian
%\settime
\override Staff.TimeSignature   #'style = #'neomensural
\time 2/2
\key d \dorian

%\partial 4  
%\everyfive

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c'' {
    r\breve d4 f e cis d b a4. e'8 f g a4 g e f d cis2 a8 b c d e f g e a4 g8 f e2 a,4. a8 b c d2 cis4 d2^"A"
    r2 a'8 g f e d4 g8 f e2. fis4 g e2 a g f4 e2 d g,4 c4. b8 a2 gis4 a a'2 fis4 g2. e4 f2 g a4 a,8 b c d e f g4 a f g^"B" e4. a,8 a4. d4 b8 g g'4 e8 c f4 d8 a'4. a,8 e'4
    r8 c4 b a gis8 a a'4 g f e d cis8 e4. d8 cis d cis b a b c d b4.^"C" d8 c d c b a2
    r8 g a b c4 a2 gis4 a4. g8 fis g a fis g4. f8 e f g e f g a4 g4. f8 e4 e' a2 d, g c,^"D" f e4 d2 cis4 d2
    r4 a8 b c4 b8 c d4. d8 cis4 a4. b8 c d e c d f4 f8 e4 f f,8 g a b c d e f g c, d e f g e2 a,4 a'2 g8 f e4. d8 d2^"E" d8 e f4 e8 f g4 f g a2. g8 f g a bes a g4. f8 f2 f,8 g a b c4 g8 a bes4 a4. g8 e4 f8 g a b cis a d2 c4 d\breve
    \endbar
}
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes }
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

